<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/Tank.js"></script>
    <script src="js/main.js"></script>
    <script src="js/Base.js"></script>
    <script src="js/Shoot.js"></script>
    <script src="js/TankDOM.js"></script>
</head>
<body>
<div id="field">
    <div class="tank"></div>

</div>
</body>
</html>